@charset "utf-8";

.co-contact__form-slot .ss_required_field{
    padding: 1rem 0 1rem 6rem !important;
}
.co-contact__form-slot .ss_field > .ss_form_title,
.co-contact__form-slot .ss_enquete_field > .ss_enquete_title{
    font-size:16px;
    font-weight:bold;
}
.co-contact__form-slot .ss_field > .ss_grid > .ss_input > input[type="text"],
.co-contact__form-slot .ss_field > .ss_grid > .ss_input > input[type="tel"],
.co-contact__form-slot .ss_field > .ss_grid > .ss_input > input[type="email"]{
    width:49.5%;
    border: 1px solid #F15D6E;
}
.co-contact__form-slot .ss_enquete_field > .ss_grid > .ss_input > textarea{
    width:49.5%;
    border: 1px solid #F15D6E;
}
.co-contact__form-slot .ss_enquete_field > .ss_grid > .ss_input > textarea:focus{
    outline:none;
}
.co-contact__form-slot .ss_btnArea input[type="button"]{
    background-color:#2e9c88 !important;
    max-width:100%;
    border-radius:50px;
    padding: 0.65rem 1.75rem;
    box-shadow: none;
}

@media screen and (max-width:767px) {
        .co-contact__form-slot .ss_required_field{
        padding: 1rem 0 1rem !important;
    }
    .co-contact__form-slot .ss_enquete_field > .ss_grid > .ss_input > textarea{
        width:100%;
        border: 1px solid #F15D6E;
    }
    .co-contact__form-slot .ss_field:nth-child(2) > .ss_grid > .ss_input:nth-child(1),
    .co-contact__form-slot .ss_field:nth-child(2) > .ss_grid > .ss_input:nth-child(2){
        width:45%;
    }
}